/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here */

.et_header_style_left .logo_container {
    position: absolute;
    height: 200%;
    width: 25%;
    padding-top: 10px;
}
@media all and (max-width: 980px){
    .et_header_style_left .logo_container {
        position: absolute;
        height: 235%;
        width: 100%;
        padding-top: 0;
        margin-top: -30px;
    }
}